<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006330882</ID>
<ANCIEN_ID>FBHRTXXXXXX001AAXXXXXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/33/08/LEGIARTI000006330882.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>1</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1998-10-10</DATE_DEBUT>
<DATE_FIN>2008-03-13</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000757154" date_publi="1998-10-10" date_signature="1998-10-08" ministere="MINISTERE DE L'ECONOMIE, DES FINANCES ET DE L'INDUSTRIE" nature="DECRET" nor="ECOP9800418D" num="98-902" num_parution_jo="0235">
<TITRE_TXT c_titre_court="Décret n°98-902 du 8 octobre 1998" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000757154">Décret no 98-902 du 8 octobre 1998 relatif à la rémunération de certains services rendus par le Trésor public</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°98-902 du 8 octobre 1998" debut="2014-05-30" fin="2999-01-01" id_txt="LEGITEXT000029008034">Décret n°98-902 du 8 octobre 1998 relatif à la rémunération de certains services rendus par la direction générale des finances publiques</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°98-902 du 8 octobre 1998" debut="1998-10-10" fin="2014-05-30" id_txt="LEGITEXT000005626715">Décret n°98-902 du 8 octobre 1998 relatif à la rémunération de certains services rendus par le Trésor public</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1998-10-10" etat="MODIFIE" fin="2008-03-13" id="LEGIARTI000006330882" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2008-03-13" etat="MODIFIE" fin="2014-05-30" id="LEGIARTI000018256074" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-05-30" etat="MODIFIE" fin="2021-12-24" id="LEGIARTI000029008032" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2021-12-24" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044617581" num="1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Les prestations suivantes donnent lieu à rémunération pour services rendus lorsqu'elles sont fournies par les services déconcentrés de la direction de la comptabilité publique à des particuliers, à des organismes privés ou à des organismes publics autres que l'Etat :<br/>
<br/>   1. Précomptes effectués par les comptables directs du Trésor sur les traitements des agents publics en remboursement d'échéances de prêts souscrits auprès des caisses de crédit municipal ;<br/>
<br/>   2. Paiements à vue par les comptables du Trésor des chèques tirés sur des comptes ouverts dans les caisses de crédit municipal ;<br/>
<br/>   3. Prise en charge par les départements informatiques du Trésor de la paie mensuelle des agents de divers organismes publics ayant une personnalité juridique distincte de celle de l'Etat ;<br/>
<br/>   4. Recouvrement des produits et règlement des dépenses diverses de l'Office national des forêts dont les opérations sont confiées à un comptable direct du Trésor en tant que correspondant de l'agence de l'office.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000045932065" datesignatexte="2022-06-17" id="LEGIARTI000045936841" naturetexte="DECRET" nortexte="TFPF2209462D" num="1" numtexte="2022-905" sens="cible" typelien="CITATION">Décret n°2022-905 du 17 juin 2022 - art. 1 (V)</LIEN>

</LIENS>
</ARTICLE>
